## ubridge 0.9.19

=== debian/changelog ===
ubridge (0.9.19-1kaisen) kaisen-packages; urgency=medium

  * Import the 0.9.19 release
  * Remove the quilt patch

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Wed, 15 Jan 2025 18:02:41 +0200

ubridge (0.9.18-1kaisen2) kaisen-packages; urgency=medium

  * Add override_dh_auto_install
  * Modify Makefile patch
  * Remove shlibs depends

 -- Kevin Chevreuil - Kaisen <kaisen@kaisen-linux.org>  Sat, 10 Oct 2020 21:45:46 +0200

ubridge (0.9.18-1kaisen1) kaisen-packages; urgency=medium

  * First packaging for Kaisen Linux

 -- Kevin Chevreuil - Kaisen <kaisen@kaisen-linux.org>  Sun, 04 Oct 2020 05:55:10 +0200
