=== debian/control ===
Source: ubridge
Section: net
Priority: optional
Maintainer: Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>
Build-Depends: debhelper-compat (=13), libpcap-dev
Standards-Version: 4.5.0
Homepage: https://gns3.com
Vcs-Git: https://gitlab.com/kaisenlinux/packages/ubridge.git
Vcs-Browser: https://gitlab.com/kaisenlinux/packages/ubridge

Package: ubridge
Architecture: amd64 arm64
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Bridge for UDP tunnels, Ethernet, TAP and VMnet interfaces
